Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions | Variables
ranges::detail Namespace Reference
Views

|cond More...

## Functions
| CPP_PP_CAT (CPP_PP_DEF_, template(typename Val, typename Rng)) META_CONCEPT CPP_PP_CAT(CPP_PP_DEF_
template<typename T >
constexpr T | prev_or_zero_ (T n)

## Variables
concept | ComparableWithRangeRef_ = CPP_PP_CAT( CPP_PP_DEF_IMPL_, 0 )( EqualityComparableWith<range_reference_t<Rng>, Val> )

## Detailed Description

|cond